package com.xty.network.model

data class HealthArchiveBean(
    var bmiInfo:BMIInfo,
    var healData:ArrayList<FamilyHealthBean.FamilyTargetBean>,
    var bmr:String,
    var bmi:String){

    data class BMIInfo(var levelName:String,var bmi:Float)
}
